/**
	Media Block
 */
.media_block {
    display: grid;
    column-gap: 24px;
    grid-template-columns: auto 50%;
    grid-template-areas:
        "title image"
        "content image";
    margin-bottom: var(--theme-block-margin-bottom);
}
.media_block .title {
    grid-area: title;
    align-self: flex-end;
}
.media_block .content {
    grid-area: content;
    align-self: flex-start;
}
.media_block .image {
    align-self: center;
    grid-area: image;
}
.media_block .image img {
    border-radius: var(--theme-rounded-images);
}
.media_block.left {
    grid-template-areas:
        "image title"
        "image content";
}
.media_block.top {
    grid-template-rows: auto 1fr;
}
.media_block.top .title,
.media_block.top .image {
    align-self: flex-start;
}
.media_block.notitle {
    grid-template-areas: "content image";
}
.media_block.notitle.left {
    grid-template-areas: "image content";
}
.media_block.notitle.middle .content {
    align-self: center;
}
@media (max-width: 991px) {
    .media_block {
        grid-template-columns: none !important;
        grid-template-areas:
        "title"
        "image"
        "content" !important;
        margin-bottom: 16px;
    }
    .media_block .image {
        margin-bottom: 16px;
        text-align: center !important;
    }
    .media_block .image img {
        width: auto;
        max-height: 400px;
    }
}

/**
	Media Block v2
 */
.media_block_v2 {
    display: grid;
    column-gap: 24px;
    grid-template-areas:
        "title media"
        "content media";
    margin-bottom: var(--theme-block-margin-bottom);
}
.media_block_v2 .title {
    grid-area: title;
    align-self: flex-end;
}
.media_block_v2 .content {
    grid-area: content;
    align-self: flex-start;
}
.media_block_v2 .media {
    align-self: center;
    grid-area: media;
    position: relative;
}
.media_block_v2 .media img {
    border-radius: var(--theme-rounded-images);
}
.media_block_v2 .media video {
    width: 100%;
    border-radius: var(--theme-rounded-images);
}
.media_block_v2 .media a:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    content: "";
}
.media_block_v2.left {
    grid-template-areas:
        "media title"
        "media content";
}
.media_block_v2.top {
    grid-template-rows: auto 1fr;
}
.media_block_v2.top .title,
.media_block_v2.top .media {
    align-self: flex-start;
}
.media_block_v2.notitle {
    grid-template-areas: "content media";
}
.media_block_v2.notitle.left {
    grid-template-areas: "media content";
}
.media_block_v2.notitle.middle .content {
    align-self: center;
}
.media_block_v2 .acf-innerblocks-container > *:last-child {
    margin-bottom: 0;
}
@media (max-width: 991px) {
    .media_block_v2 {
        grid-template-columns: none !important;
        grid-template-areas:
        "title"
        "media"
        "content" !important;
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
    .media_block_v2 .media {
        margin-bottom: 16px;
        text-align: center !important;
    }
    .media_block_v2 .media video {
        max-height: 400px;
    }
    .media_block_v2 .media img {
        width: auto;
        max-height: 400px;
    }
}

/**
    Image Slider
 */
.image_slider_block {
    margin: 0 -10px calc(var(--theme-block-margin-bottom) + 17px);
}
.image_slider_block li {
    padding-left: 0 !important;
    margin-bottom: 0 !important;
}
.image_slider_block li:before {
    display: none !important;
}
.image_slider_block .splide__slide > * {
    margin: 0 10px;
    padding: 20px;
    background-color: var(--theme-color-style4);
    border-radius: var(--theme-rounded-images);
}
.image_slider_block .splide__arrow {
    background: transparent;
    border: 2px solid var(--theme-color-accent);
    opacity: 1;
}
.image_slider_block .splide__arrow svg {
    width: 14px;
    height: 14px;
    fill: var(--theme-body-color);
}
.image_slider_block .splide__arrow--prev {
    left: -4px;
}
.image_slider_block .splide__arrow--next {
    right: -4px;
}
.image_slider_block .splide__pagination {
    bottom: -60px;
}
.image_slider_block .splide__pagination__page {
    width: 6px;
    height: 6px;
    background: var(--theme-body-color);
    opacity: 1;
}
.image_slider_block .splide__pagination__page.is-active {
    background: var(--theme-color-accent);
}
@media (max-width: 991px) {
    .image_slider_block {
        margin: 0 -10px calc(var(--theme-block-margin-bottom-mob) + 17px);
    }
    .image_slider_block .splide__pagination {
        bottom: -45px;
    }
}

/**
    Slots
 */
.slots {
    margin-bottom: var(--theme-block-margin-bottom);
}
.slots .nav {
    display: flex;
    gap: 15px;
    overflow-x: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.slots .nav::-webkit-scrollbar {
    display: none;
}
.slots .nav li {
    padding: 0;
    margin: 0;
}
.slots .nav li:before {
    display: none;
}
.slots .nav li button {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 10px;
    color: var(--theme-body-color);
    border-radius: var(--theme-rounded-button);
}
.slots .nav li button.active {
    color: var(--theme-color-style3);
    background-color: var(--theme-color-secondary);
}
.slots .nav li button i {
    font-size: 18px;
}
.slots .items .slot {
    display: none;
}
.slots .items .slot.show {
    display: block;
}
.slots .items ul {
    display: grid;
    grid-template-columns: repeat(5,1fr);
    grid-gap: 15px;
    margin-bottom: 0;
}
.slots .items ul li {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
.slots .items ul li:before {
    display: none;
}
.slots .items ul li img {
    border-radius: var(--theme-rounded-images);
}
.slots .items ul li .name {
    position: absolute;
    left: -1px;
    bottom: -1px;
    right: -1px;
    padding: 7px 10px;
    font-size: 11px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: var(--theme-color-style3);
    background-color: var(--theme-color-secondary);
    border-radius: 0 0 var(--theme-rounded-images) var(--theme-rounded-images);
}
.slots .items ul li .slot_button {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    padding: 7px 20px;
    transform: translate(-50%, -50%);
    color: var(--theme-buttons-accent-color);
    background-color: var(--theme-buttons-accent-bg);
    border-radius: var(--theme-rounded-button);
}
.slots .items ul li:hover .name {
    bottom: auto;
    top: 0;
    background-color: transparent;
}
.slots .items ul li:hover img {
    -webkit-filter: brightness(60%);
    filter: brightness(60%);
}
.slots .items ul li:hover .slot_button {
    display: block;
}
@media (max-width: 991px) {
    .slots {
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
}
@media (max-width: 600px) {
    .slots .items ul {
        grid-template-columns: repeat(2,1fr);
        grid-gap: 8px;
    }
}

/**
    Services
 */
.services {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-gap: 30px;
    margin-bottom: var(--theme-margin-section);
}
.services .services__container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    margin: 0;
    padding: 0;
}
.services .services__container .item {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 15px 20px;
    height: 160px;
    background-color: var(--theme-section-bg);
    border-radius: var(--theme-rounded-section);
    cursor: pointer;
}
.services .services__container .item:before {
    display: none;
}
.services .services__container .item .title {
    font-size: 20px;
    font-weight: 700;
}
.services .services__container .item .description {
    font-size: 12px;
    font-weight: 400;
}
.services .services__container .item .service_button {
    position: absolute;
    left: 20px;
    bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: var(--theme-buttons-accent-bg);
    border-radius: 50%;
}
.services .services__container .item .service_button svg {
    fill: var(--theme-buttons-accent-color);
}
.services .services__container .item img {
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom-right-radius: var(--theme-rounded-section);
    max-width: 145px;
    max-height: 90px;
    width: auto;
}
.services .banner {
    --banner-text-color: var(--theme-color-style3);
    display: flex;
    padding: 70px 20px 30px 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    gap: 14px;
    border-radius: var(--theme-rounded-images);
    color: var(--banner-text-color);
    background-color: var(--theme-color-secondary);
}
.services .banner .gift {
    display: flex;
    width: 50px;
    height: 50px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: calc(50% - 25px);
    top: 10px;
    border-radius: 100px;
    background-color: var(--theme-color-accent);
}
.services .banner .gift svg {
    fill: var(--banner-text-color);
}
.services .banner .banner_title {
    position: relative;
    font-size: 20px;
    font-weight: 700;
}
.services .banner .banner_title:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    width: 50px;
    height: 1px;
    margin-left: -25px;
    background-color: var(--banner-text-color);
}
.services .banner .description {
    font-size: 16px;
    font-weight: 400;
}
.services .banner .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.services .banner .btn svg {
    width: 25px;
    height: 25px;
}
.services .banner .btn > span {
    text-align: left;
}
.services .banner .btn > span > span {
    display: block;
}
.services .banner .btn > span > span:first-child {
    font-size: 10px;
    font-weight: 400;
    line-height: normal;
}
.services .banner .btn > span > span:last-child {
    font-size: 12px;
    font-weight: 700;
    line-height: normal;
}
@media (max-width: 991px) {
    .services {
        grid-template-columns: none;
        grid-gap: var(--theme-margin-section-mob);
        margin-bottom: var(--theme-margin-section-mob);
    }
    .services .services__container {
        grid-gap: 10px;
    }
    .services .services__container .item {
        height: auto;
        min-height: 110px;
    }
    .services .services__container .item:nth-child(1) {
        grid-row: 1 / 3;
    }
    .services .services__container .item:nth-child(4) {
        grid-column: 1 / 3;
    }
    .services .services__container .item .service_button {
        display: none;
    }
    .services .services__container .item img {
        max-height: 55px;
    }
    .services .services__container .item:nth-child(1) img,
    .services .services__container .item:nth-child(4) img {
        max-height: 75px;
    }
    .services .services__container .item .description {
        margin-top: 5px;
        max-width: 80px;
        line-height: 1.2;
    }
    .services .services__container .item:nth-child(1) .description,
    .services .services__container .item:nth-child(4) .description {
        max-width: none;
    }
}

/**
    Apps Banner
 */
.apps_banner {
    --banner-text-color: var(--theme-color-style3);
    padding: var(--theme-block-padding);
    padding-right: 336px;
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
    color: var(--banner-text-color);
    background-color: var(--theme-color-secondary);
    border-radius: var(--theme-rounded-section);
}
.apps_banner .title {
    position: relative;
    font-size: 32px;
    font-weight: 800;
    margin-bottom: 22px;
}
.apps_banner .title:after {
    content: "";
    position: absolute;
    left: var(--theme-block-padding);
    bottom: -10px;
    width: 50px;
    height: 1px;
    margin-left: -25px;
    background-color: var(--banner-text-color);
}
.apps_banner .description {
    font-size: 18px;
    font-weight: 700;
}
.apps_banner .buttons_container {
    display: flex;
    gap: 15px;
    margin-top: 20px;
}
.apps_banner .btn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.apps_banner .btn svg {
    width: 25px;
    height: 25px;
}
.apps_banner .btn > span {
    text-align: left;
}
.apps_banner .btn > span > span {
    display: block;
}
.apps_banner .btn > span > span:first-child {
    font-size: 10px;
    font-weight: 400;
    line-height: normal;
}
.apps_banner .btn > span > span:last-child {
    font-size: 12px;
    font-weight: 700;
    line-height: normal;
}
.apps_banner .image img {
    position: absolute;
    top: -40px;
    right: 40px;
    height: 290px;
    width: auto;
}
@media (max-width: 991px) {
    .apps_banner {
        padding: var(--theme-block-padding-mob) !important;
        margin-bottom: var(--theme-block-margin-bottom-mob);
        margin-top: 0;
    }
    .apps_banner .title {
        font-size: 25px;
    }
    .apps_banner .description {
        font-size: 16px;
    }
    .apps_banner .image {
        display: none;
    }
    .apps_banner .buttons_container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 8px;
    }
    .apps_banner .btn {
        min-width: auto;
    }
}

/**
	How To Block
 */
.howto_block {
    margin-bottom: var(--theme-block-margin-bottom);
}
.howto_block .attributes > div {
    margin-bottom: 3px;
}
.howto_block .attributes > div:last-child {
    margin-bottom: 0;
}
.howto_block .howto__container {
    display: grid;
    grid-template-columns: 1fr 1px 1.5fr;
    grid-gap: 30px;
    margin-top: 30px;
}
.howto_block .how-list {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}
.howto_block .how-list > li {
    margin-bottom: 0;
    padding: 0;
    list-style: none;
}
.howto_block .how-list > li:before {
    display: none;
}
.howto_block .how-list button {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
    width: 100%;
    color: var(--theme-body-color);
    cursor: pointer;
    border-radius: var(--theme-rounded-images);
}
.howto_block .how-list button span {
    display: flex;
    width: 24px;
    height: 24px;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 700;
    color: var(--theme-color-style3);
    background-color: var(--theme-color-accent);
    border-radius: 50%;
}
.howto_block .how-list button.active {
    color: var(--theme-color-style3);
    background-color: var(--theme-color-secondary);
}
.howto_block .separator {
    background-color: var(--theme-color-accent);
}
.howto_block .how-description {
    padding: 20px;
    background-color: var(--theme-color-style4);
    border-radius: var(--theme-rounded-section);
}
.howto_block .how-description .item {
    display: none;
    grid-template-columns: 1fr 2fr;
    grid-gap: 20px;
}
.howto_block .how-description .item.image_1 {
    grid-template-columns: none;
}
.howto_block .how-description .item img {
    border-radius: var(--theme-rounded-images);
}
.howto_block .how-description .item.show {
    display: grid;
}
@media (max-width: 991px) {
    .howto_block {
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
    .howto_block .howto__container {
        grid-template-columns: none;
        grid-gap: 15px;
    }
    .howto_block .separator {
        height: 1px;
    }
    .howto_block .how-description .item {
        grid-template-columns: none;
    }
    .howto_block .how-description .item img {
        width: auto;
        max-height: 260px;
    }
}

/**
    Howto App
 */
.howto_app {
    margin-bottom: var(--theme-block-margin-bottom);
}
.howto_app .howto_tabs {
    display: flex;
    gap: 15px;
    padding: 0;
    margin-bottom: var(--theme-block-margin-bottom);
}
.howto_app .howto_tabs li {
    padding: 0;
    margin: 0;
    list-style: none;
}
.howto_app .howto_tabs li:before {
    display: none;
}
.howto_app .howto_tabs li button {
    display: flex;
    align-items: flex-end;
    gap: 5px;
    padding: 8px 12px;
    color: var(--theme-body-color);
    border: 1px solid;
    border-radius: var(--theme-rounded-button);
}
.howto_app .howto_tabs li button.active {
    border-color: var(--theme-color-secondary);
    color: var(--theme-color-style3);
    background-color: var(--theme-color-secondary);
}
.howto_app .howto_tab {
    display: none;
}
.howto_app .howto_tab.active {
    display: block;
}
.howto_app .attributes > div {
    margin-bottom: 3px;
}
.howto_app .attributes > div:last-child {
    margin-bottom: 0;
}
.howto_app .howto__container {
    display: grid;
    grid-template-columns: 1fr 1px 1.5fr;
    grid-gap: 30px;
    margin-top: 30px;
}
.howto_app .how-list {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}
.howto_app .how-list > li {
    margin-bottom: 0;
    padding: 0;
    list-style: none;
}
.howto_app .how-list > li:before {
    display: none;
}
.howto_app .how-list button {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
    width: 100%;
    color: var(--theme-body-color);
    cursor: pointer;
    border-radius: var(--theme-rounded-images);
}
.howto_app .how-list button span {
    display: flex;
    width: 24px;
    height: 24px;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 700;
    color: var(--theme-color-style3);
    background-color: var(--theme-color-accent);
    border-radius: 50%;
}
.howto_app .how-list button.active {
    color: var(--theme-color-style3);
    background-color: var(--theme-color-secondary);
}
.howto_app .separator {
    background-color: var(--theme-color-accent);
}
.howto_app .how-description {
    padding: 20px;
    background-color: var(--theme-color-style4);
    border-radius: var(--theme-rounded-section);
}
.howto_app .how-description .item {
    display: none;
    grid-template-columns: 1fr 2fr;
    grid-gap: 20px;
}
.howto_app .how-description .item.image_1 {
    grid-template-columns: none;
}
.howto_app .how-description .item img {
    border-radius: var(--theme-rounded-images);
}
.howto_app .how-description .item.show {
    display: grid;
}
.howto_app .system_requirements {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid var(--theme-color-accent);
}
.howto_app .system_requirements .system_requirements__wrap {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    grid-gap: 30px;
}
.howto_app .system_requirements .system_requirements__wrap .image img {
    border-radius: var(--theme-rounded-images);
}
.howto_app .system_requirements .system_requirements__wrap .btn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.howto_app .system_requirements .system_requirements__wrap .btn svg {
    width: 25px;
    height: 25px;
}
.howto_app .system_requirements .system_requirements__wrap .btn > span {
    text-align: left;
}
.howto_app .system_requirements .system_requirements__wrap .btn > span > span {
    display: block;
}
.howto_app .system_requirements .system_requirements__wrap .btn > span > span:first-child {
    font-size: 10px;
    font-weight: 400;
    line-height: normal;
}
.howto_app .system_requirements .system_requirements__wrap .btn > span > span:last-child {
    font-size: 12px;
    font-weight: 700;
    line-height: normal;
}
@media (max-width: 991px) {
    .howto_app {
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
    .howto_app .howto__container {
        grid-template-columns: none;
        grid-gap: 15px;
    }
    .howto_app .separator {
        height: 1px;
    }
    .howto_app .how-description .item {
        grid-template-columns: none;
    }
    .howto_app .how-description .item img {
        width: auto;
        max-height: 260px;
    }
    .howto_app .system_requirements {
        padding-top: 15px;
        margin-top: 15px;
    }
    .howto_app .system_requirements .system_requirements__wrap {
        grid-template-columns: none;
        grid-gap: 15px;
    }
    .howto_app .system_requirements .system_requirements__wrap .btn {
        width: 100%;
    }
}

/**
	FAQ
 */
.faq-section {
    margin-bottom: var(--theme-block-margin-bottom);
}
.faq-section .item {
    border-bottom: 1px solid var(--theme-color-style4);
}
.faq-section .item:last-child {
    border-bottom: none;
}
.faq-section .item .faq_question {
    position: relative;
    font-size: 20px;
    font-weight: 700;
    padding: 20px 60px 20px 20px;
    cursor: pointer;
    user-select: none;
}
.faq-section .item .faq_answer {
    display: none;
    padding: 20px;
}
.faq-section .item .faq_question .faq_arrow {
    position: absolute;
    top: 19px;
    right: 16px;
}
.faq-section .item.show .faq_answer {
    display: block;
}
.faq-section .item.show .faq_question {
    color: var(--theme-color-accent);
}
.faq-section .item.show .faq_question .faq_arrow {
    transform: rotate(180deg);
    color: var(--theme-color-accent);
}
@media (max-width: 991px) {
    .faq-section {
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
    .faq-section .item .faq_question {
        font-size: 18px;
        padding: 7px 32px 7px 0;
    }
    .faq-section .item .faq_question .faq_arrow {
        right: 0;
        top: 6px;
    }
    .faq-section .item .faq_answer {
        padding: 0 0 10px;
    }
}

/**
	YouTube Iframe
 */
.youtube {
    background-color: #000;
    margin-bottom: var(--theme-block-margin-bottom);
    cursor: pointer;
    border-radius: var(--theme-rounded-section);
}
.youtube img {
    width: 100%;
    /*top: -16.82%;*/
    top: 0;
    left: 0;
    border-radius: var(--theme-rounded-images);
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    z-index: 1;
    opacity: 0.8;
    border-radius: 14px;
}
.youtube:hover .play-button {
    background-color: #ff0215;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
@media (max-width: 991px) {
    .youtube {
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
}

/**
    Frame
 */
.iframe-block {
    margin-bottom: var(--theme-block-margin-bottom);
}
@media (max-width: 991px) {
    .iframe-block {
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
}

/**
    Bonus Block
 */
.bonus-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    margin-bottom: var(--theme-margin-section);
}
.bonus-items .item {
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    position: relative;
    gap: 20px;
    border: 2px solid transparent;
    color: var(--theme-color-style3);
    background-color: var(--theme-color-secondary);
    border-radius: var(--theme-rounded-section);
    cursor: pointer;
}
.bonus-items .item .bonus-items__wrap .title {
    display: inline-block;
    font-weight: 700;
    line-height: normal;
    position: relative;
    margin-bottom: 10px;
}
.bonus-items .item .bonus-items__wrap .title .radio-icon {
    content: "";
    position: absolute;
    left: -20px;
    top: 4px;
    width: 14px;
    height: 14px;
    border: 1px solid #fff;
    border-radius: 50%;
}
.bonus-items .item .bonus-items__wrap .title .radio-icon:after {
    content: "";
    position: absolute;
    left: 2px;
    top: 2px;
    width: 8px;
    height: 8px;
    background-color: transparent;
    border-radius: 50%;
}
.bonus-items .item .bonus-items__wrap .bonus {
    font-size: 32px;
    font-weight: 800;
    margin-bottom: 5px;
}
.bonus-items .item .bonus-items__wrap .description {
    font-weight: 400;
    line-height: normal;
}
.bonus-items .item .btn {
    width: 100%;
}
.bonus-items .item.active {
    border-color: var(--theme-color-accent);
}
.bonus-items .item.active .bonus-items__wrap .title .radio-icon:after {
    background-color: var(--theme-color-accent);
}
@media (max-width: 991px) {
    .bonus-items {
        grid-template-columns: none;
        margin-bottom: var(--theme-margin-section-mob);
    }
}

/**
    Spoiler Block
 */
.spoiler-block {
    margin-bottom: var(--theme-block-margin-bottom);
}
.spoiler-block .spoiler-block__button {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    grid-gap: 15px;
    align-items: center;
    position: relative;
}
.spoiler-block .spoiler-block__button:before, .spoiler-block .spoiler-block__button:after {
    position: relative;
    width: auto;
    top: auto;
    content: "";
    height: 1px;
    background-color: var(--theme-color-style4);
}
.spoiler-block .spoiler-block__button button {
    font-size: 13px;
    height: 30px;
    background-color: transparent !important;
}
.spoiler-block .spoiler-block__content {
    display: none;
}
.spoiler-block.active .spoiler-block__button button {
    /*color: var(--theme-buttons-accent-color);
    background-color: var(--theme-buttons-accent-bg) !important;*/
}
.spoiler-block.active .spoiler-block__button button i {
    transform: rotate(180deg);
}
.spoiler-block.active .spoiler-block__content {
    display: block;
}
@media (max-width: 991px) {
    .spoiler-block {
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
}

/**
    False Frame
 */
.false_frame {
    margin-bottom: var(--theme-block-margin-bottom);
}
.false_frame .game_section__container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 620px;
    overflow: hidden;
    background-size: 100% auto;
    border-radius: var(--theme-rounded-section);
}
.false_frame .game_section__container .blur {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(3px);
    background: rgba(255, 255, 255, 0.10);
}
.false_frame .game_section__container img {
    width: 100%;
    position: absolute;
}
.false_frame .game_section__container .btn {
    padding: 16px !important;
    min-width: 300px;
    z-index: 2;
}
.false_frame .game_section__container .btn svg {
    width: 22px;
    height: 22px;
}
.false_frame .game_section__container .btn svg path {
    stroke: var(--theme-buttons-secondary-color);
}
@media (max-width: 991px) {
    .false_frame {
        margin-bottom: var(--theme-block-margin-bottom-mob);
    }
    .false_frame .game_section__container {
        height: 260px;
    }
    .false_frame .game_section__container .btn {
        padding: 10px 25px !important;
        min-width: auto;
    }
}

/**
    Reviews
 */
.reviews {
    margin-bottom: var(--theme-block-margin-bottom);
}
.reviews .item {
    padding: 30px;
    color: var(--color);
    background: var(--bg);
    border-radius: var(--theme-rounded-images);
}
.reviews .item header .author {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}
.reviews .item header .author .icon {
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 100px;
    background-color: var(--theme-color-accent);
}
.reviews .item header .author .name {
    font-weight: 600;
}
.reviews .item header .author .country {
    font-size: 14px;
    opacity: .5;
}
.reviews .item header .rating_container {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.reviews .item header .rating_container .rating {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 14px;
}
.reviews .item header .rating_container .rating .stars {
    color: #FFE500;
}
.reviews .item header .date {
    font-size: 14px;
    opacity: .5;
}
.reviews .item .review_text {
    font-size: 14px;
    line-height: normal;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid;
}
.reviews li {
    padding-left: 0 !important;
    margin-bottom: 0 !important;
}
.reviews li:before {
    display: none !important;
}
.reviews .splide__slide > * {
    margin: 0 10px;
    padding: 20px;
}
.reviews .splide__arrow {
    top: 28px;
    background: transparent;
    border: 2px solid var(--theme-color-accent);
    opacity: 1;
}
.reviews .splide__arrow svg {
    width: 14px;
    height: 14px;
    fill: var(--theme-body-color);
}
.reviews .splide__arrow--prev {
    left: auto;
    right: 60px;
}
.reviews .splide__arrow--next {
    right: 20px;
}
.reviews .splide__pagination {
    bottom: -20px;
}
.reviews .splide__pagination__page {
    width: 6px;
    height: 6px;
    background: var(--theme-body-color);
    opacity: 1;
}
.reviews .splide__pagination__page.is-active {
    background: var(--theme-color-accent);
}
.reviews.desktop {
    display: grid;
    gap: 20px;
    flex-wrap: wrap;
    grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 991px) {
    .reviews {
        margin: 0 -10px calc(var(--theme-block-margin-bottom) + 5px);
    }
    .reviews.desktop {
        gap: 20px;
        flex-wrap: wrap;
        grid-template-columns: none;
    }
}
